package libtommath0 0.42.0-1 failed to install/upgrade: libtommath0:i386 0.42.0-1 (Multi-Arch

Bug #1161893 reported by Andrea Kohn
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libtommath (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 12.04.2 LTS
http://ppa.launchpad.net/landronimirc/clamtk/ubuntu

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libtommath0 0.42.0-1
ProcVersionSignature: Ubuntu 3.2.0-40.63-generic 3.2.40
Uname: Linux 3.2.0-40-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.0.1-0ubuntu17.1
Architecture: amd64
Date: Fri Mar 29 12:05:01 2013
DuplicateSignature:
 Unpacking libpam0g:i386 (from .../libpam0g_1.1.3-7ubuntu2_i386.deb) ...
 Selecting previously unselected package libtommath0:i386.
 dpkg: error processing /var/cache/apt/archives/libtommath0_0.42.0-1_i386.deb (--unpack):
  libtommath0:i386 0.42.0-1 (Multi-Arch: no) is not co-installable with libtommath0:amd64 0.42.0-1 (Multi-Arch: no) which is currently installed
ErrorMessage: libtommath0:i386 0.42.0-1 (Multi-Arch
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
MarkForUpload: True
SourcePackage: libtommath
Title: package libtommath0 0.42.0-1 failed to install/upgrade: libtommath0:i386 0.42.0-1 (Multi-Arch
UpgradeStatus: Upgraded to precise on 2012-06-04 (297 days ago)

Revision history for this message
Andrea Kohn (andrea-kohn) wrote :
Revision history for this message
Marc Deslauriers (mdeslaur) wrote : Bug is not a security issue

Thanks for taking the time to report this bug and helping to make Ubuntu better. We appreciate the difficulties you are facing, but this appears to be a "regular" (non-security) bug. I have unmarked it as a security issue since this bug does not show evidence of allowing attackers to cross privilege boundaries nor directly cause loss of data/privacy. Please feel free to report any other bugs you may find.

information type: Private Security → Public
tags: removed: need-duplicate-check
Revision history for this message
Dominique Dumont (domi-dumont) wrote :

libtommath0 0.42.0-1 is not multi-arch ready.

This will come with libtommath1 once I fix the installation path.

All the best

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers